  #keywords {
  margin: 0 auto;
  font-size: 1.2em;
  margin-bottom: 15px;
}


#keywords thead {
  cursor: pointer;
  background: #AEBA00;
}
#keywords thead tr th { 
  font-weight: bold;
  padding: 12px 30px;
  padding-left: 42px;
  border-left: 1px solid #AE9000;
}
#keywords thead tr th span { 
  padding-right: 20px;
  background-repeat: no-repeat;
  background-position: 100% 100%;

}

#keywords thead tr th.headerSortUp, #keywords thead tr th.headerSortDown {
  background: #f6f1a8;
}

#keywords thead tr th.headerSortUp span {
  background-image: url('../img/up-arrow.png');
}
#keywords thead tr th.headerSortDown span {
  background-image: url('../img/down-arrow.png');
}


#keywords tbody tr { 
  color: #555;
}
#keywords tbody tr td {
  text-align: center;
  padding: 1px 1px;
  
}
#keywords tbody tr td.lalign {
  text-align: left;
}
#delete{
	margin: -5px 0px -6px -6px;
  background-color: transparent !important;
  border-color:transparent !important;
  color:red;
  padding-top:-31px;
}
tr{
  max-height: 50px !important;
}
  #header{
    padding:0;
    margin:0;
    width:100%;
    height:50px;
    background-color:#819650; 

  }

  #header div img{
    width:40px;
    margin:5px 0 0 10px;
}
#line{
  width:100%;
  height:10px;
  background-color:#f3cf3f;
}
.side-nav{
  width:15%;
  background-color: #363636;
  height:100%;
  float:left;
}
.side-nav li a{
  color:#fff !important;
}
#maincontent{
  float:right; 
  margin:0px 10% 0 0;
  width:70%;
  background-color: #fdfef8;


}
.pagination{
  margin: -23px 0 0 -85%;
}
#CSBN{
      color:#f6f1a8;
      font-weight: 800;
      font-size:18pt;
      margin-left:10px;
    }
    #portal{
      color:#f39c12;
      font-weight: 800;
      font-size:18pt;
    }
    #colegio{
      color:#d1d1d1;
      font-size: 10pt;
      margin:-20px 0 0 61px;
    }
#user{
  float:right;
}

#create{
 
  margin:-10px 0 10px 720px;

}

#test{
  float:right;
  margin:0 10% 0 0;
}

.search
{
  width:50px !important;
  height:10px;
  font-size:12px !important;
  padding:8px 7px 20px 7px;
}
#bc{
  margin:-10px 0 0 -4px;
}

#searchbar
{
  float:right;
  margin:20px 135px 0 0;
}

.dropdown{
  float:right;
  margin-top:-33px;
  margin-right:35px;
  background-color: #819650;
  -moz-box-shadow:    1px 1px 1px 1px #757859;
  -webkit-box-shadow: 1px 1px 1px 1px #757859;
  box-shadow:         1px 1px 1px 1px #757859;
}

.f-dropdown{
  max-width: 124px;
 
}

.f-dropdown li a{
  font-size:12px !important;
}

#list
{
  margin-top:-30px !important;
}

 [ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak{
                display: none !important;
            }